Saltar al contenido
javinfo
Referencia de la APIAPI de descubrimiento

Duelo A/B con semilla

GET
/discover/duel

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

seed?string
genre?string
performer?string

Response Body

OK

application/json
  1. response
seed*string
a*|null
b*|null
Example Request
curl -X GET 'https://api.javinfo.dev/discover/duel'
Example Response200
{  "seed": "string",  "a": {    "code": "string",    "title": "string",    "titleJa": "string",    "releaseDate": "string",    "runtimeMins": 0,    "maker": "string",    "label": "string",    "series": "string",    "categories": [      "string"    ],    "actresses": [      "string"    ],    "cover": "string",    "rating": 0,    "source": "string",    "url": "string"  },  "b": {    "code": "string",    "title": "string",    "titleJa": "string",    "releaseDate": "string",    "runtimeMins": 0,    "maker": "string",    "label": "string",    "series": "string",    "categories": [      "string"    ],    "actresses": [      "string"    ],    "cover": "string",    "rating": 0,    "source": "string",    "url": "string"  }}